# DrawTileSprites Struct Reference

Ground palette sprite of a tile, together with its child sprites. More...

`#include <sprite.h>`

## Data Fields
PalSpriteID | ground
| Palette and sprite for the ground.
const DrawTileSeqStruct * | seq
| Array of child sprites. Terminated with a terminator entry.

## Detailed Description

Ground palette sprite of a tile, together with its child sprites.

Definition at line 39 of file sprite.h.

The documentation for this struct was generated from the following file:

- src/sprite.h